import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AiofpComponent } from './aiofp.component';

describe('AiofpComponent', () => {
  let component: AiofpComponent;
  let fixture: ComponentFixture<AiofpComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AiofpComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AiofpComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
